
Bezirkssektion Winterthur - Task / Tâche #4507

OpenData: Wem gehört das Datenmaterial

31 January 2013 20:00 - mrw

Status: Needs Work Start date: 31 January 2013

Priority: Normal Due date: 22 April 2014

Assignee: mrw % Done: 0%

Category: Vorstoss Estimated time: 0.00 hour

Target version:    

Description

Wer zahlt Luftbilder, Vermessungen und wem gehören die Daten?

(Möglicherweise zahlt die Gemeinde, ohne in den Besitz zu geangen.)

History

#1 - 31 January 2013 20:00 - admin

- Due date set to 02 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 03 February 2013 20:10 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 03 March 2013 00:00 - admin

- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 06 March 2013 00:00 - admin

- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 09 March 2013 00:00 - admin

- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 12 March 2013 00:00 - admin

- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 15 March 2013 00:00 - admin

- Due date changed from 14 March 2013 to 17 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 18 March 2013 00:00 - admin

- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 21 March 2013 00:00 - admin

- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 24 March 2013 00:00 - admin

- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 27 March 2013 00:00 - admin

- Due date changed from 26 March 2013 to 29 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 30 March 2013 00:00 - admin

- Due date changed from 29 March 2013 to 01 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 02 April 2013 00:00 - admin

- Due date changed from 01 April 2013 to 04 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 05 April 2013 00:00 - admin

- Due date changed from 04 April 2013 to 07 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 08 April 2013 00:00 - admin

- Due date changed from 07 April 2013 to 10 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 11 April 2013 00:00 - admin

- Due date changed from 10 April 2013 to 13 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 14 April 2013 00:00 - admin

- Due date changed from 13 April 2013 to 16 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 17 April 2013 00:00 - admin

- Due date changed from 16 April 2013 to 19 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 20 April 2013 00:00 - admin

- Due date changed from 19 April 2013 to 22 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 02 May 2013 22:34 - diuuk

- Due date changed from 22 April 2013 to 22 April 2014
